.jzxx {
    width: 1200px;
    margin: 0 auto;
}

/*清除浮动代码*/
.clearfloat:after {
    display: block;
    clear: both;
    content: "";
    visibility: hidden;
    height: 0;
}

.clearfloat {
    zoom: 1;
}

.breadcrumb {
    width: 100%;
    height: 45px;
    background-color: #f4f4f4;
}

.breadcrumb .breadcrumb_con {
    width: 1200px;
    height: 100%;
    line-height: 45px;
    margin: 0 auto;
}

.breadcrumb .breadcrumb_con img {
    position: relative;
    top: 3px;
    margin-right: 10px;
}

.bnner_c {
    margin-top: 30px;
}

.bmmc {
    width: 1200px;
    height: 24px;
    background: url(btbj.png);
    background-size: 100% 100%;
    margin-top: 50px;
    text-align: center;
    font-family: MicrosoftYaHei-Bold;
    font-size: 24px;
    line-height: 24px;
    font-weight: bold;
    font-stretch: normal;
    letter-spacing: 0px;
    color: #115db2;
}

/*领导信息tab切换*/
.ldxx {
    margin-top: 40px;
    width: 1200px;
    height: 600px;
    border: solid 1px #115db2;
    margin-bottom: 100px;
}

#con1 li {
    display: block;
}

#con li {
    display: none;
}

.ldxx_left {
    float: left;
    width: 220px;
    height: 600px;
    margin-right: 30px;
    overflow-y: auto;
    overflow-x: hidden;
    border-right: solid 1px #115db2;
}

::-webkit-scrollbar {
    /*隐藏滚轮*/
    display: none;
}

.ldxx_left div {
    width: 220px;
    height: 55px;
    line-height: 55px;
    display: block;
    text-align: center;
    cursor: pointer;
}

.ldxx_left .new {
    height: 114px;
}

.select .jzmz {
    border-bottom: 1px solid #115db2;
}

.lxsp .fjz {
    width: 220px;
    height: 55px;
    line-height: 55px;
    display: block;
    text-align: center;
    color: #404040;
    cursor: pointer;
    font-weight: 400;
}

.zwjz {
    font-weight: bold;
    width: 220px;
    height: 59px;
    line-height: 59px;
    display: block;
    color: #115db2;
    font-size: 18px;
    /*background: url(../images/bg.png) no-repeat center;*/
    border-bottom: 1px solid #115db2;
}

.jzmz {
    font-weight: bold;
    display: block;
    width: 220px;
    height: 55px;
    line-height: 55px;
    color: #115db2;
}

.ldxx_right {
    float: left;
    width: 918px;
    padding-top: 30px;
}

.ldxx_right li {
    display: none;
}

.ldxx_right .show {
    display: block;
}

.grxx {
    width: 100%;
    height: 35px;
    background: url("btd.png");
    border-bottom: 1px solid #115db2;
    color: #ffffff;
    line-height: 35px;
    font-weight: bold;
}

.grxx img {
    margin-left: 19px;
    vertical-align: middle;
    margin-right: 2px;
}

.pho_l {
    width: 100px;
    height: 144px;
    float: left;
    margin-right: 40px;
    margin-top: 20px;
}

.pho_l img {
    width: 110px;
    height: 145px;
    border: 4px solid #dddddd;
}

.con_r {
    width: 770px;
    height: 144px;
    margin-top: 20px;
    float: left;
    font-size: 16px;
}

.con_r p {
    margin-bottom: 20px;
}

.ldxm {
    color: #115db2;
}

.ldxm_d {
    color: #404040;
}

.crzw,
.gzfg {
    width: 918px;
    height: 151px;
    margin-top: 30px;
}

.crzw_con {
    display: block;
    margin-top: 28px;
    width: 100%;
    /* height: 88px; */
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 36px;
    letter-spacing: 0px;
    color: #404040;
}

.ldxx {
    height: 1400px;
}

.fjz a {
    width: 220px;
    height: 55px;
    display: block;
    border-bottom: 1px solid;
}

.jzmz a {
    width: 220px;
    height: 55px;
    display: block;
}

.ldxx {
    height: 1400px;
}

.ldxx_left {
    height: 1400px;
}

.ldxx_right {
    padding-top: 10px;
}

.crzw_con p {
    position: relative;
}

.crzw_con p a {
    color: #115db2;
}

.crzw_con p a::before {
    position: absolute;
    content: '';
    width: 5px;
    height: 5px;
    background-color: #115db2;
    left: -8px;
    top: 16px;
}

.crzw,
.gzfg {
    height: 100%;
}

.crzw_con {

    height: 230px;

}

.qzhdjh li {
    width: 100%;
    height: 50px;
    line-height: 50px;
    color: black;
    padding: 0 20px;
    position: relative;

}

.qzhdjh .title_qz {
    float: left;
    width: 80%;
    color: black;
}

.qzhdjh .title_qz:hover {
    float: left;
    width: 80%;
    color: #115db2;
}

.qzhdjh .time_qz {

    text-align: center;
    width: 20%;
    float: right;
}


.qzhdjh li {
    font-size: 15px;
}

.qzhdjh li::before {
    position: absolute;
    content: '';
    width: 5px;
    height: 5px;
    background-color: #115db2;
    left: 0;
    top: 23px;
}

/* 适老化 */
/*
Desription
@author WangLuJie
@since 2023-6-26
*/
.newStyle .bmmc {
    font-size: 36px;
}

.newStyle .zwjz {
    font-size: 34px;
}

.newStyle .jzmz a {
    font-size: 34px;
}

.newStyle .fjz a {
    font-size: 34px;
}


.newStyle .con_r {
    font-size: 34px;
    width: 100%;
    height: 310px;
}

.newStyle .crzw_con {
    width: 100%;
    height: 100% !important;
    font-size: 32px;
    line-height: 48px;
}

.newStyle .ldxx {
    height: 1760px !important;
}

.newStyle .ldxx_left {
    height: 1760px !important;
}

.newStyle .qzhdjh .title_qz {
    float: left;
    width: 65%;
    color: black;
    font-size: 28px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.newStyle .qzhdjh .time_qz {
    width: 25%;
    font-size: 32px;
}

.newStyle .grxx a:last-child {
    display: none;
}

.newStyle .grxx {
    background: none;
    font-size: 25px;
    color: #115db2;
}

.newStyle .pho_l {
    width: 100%;
    text-align: center;
    height: auto;
}

.newStyle .pho_l img {
    width: 200px;
    height: 250px;
}
.newStyle .breadcrumb{
    display: none;
}

@media only screen and (max-width: 1000px) {
    .jzxx {
        width: 100%;
    }

    .bnner_c>img {
        width: 100%;
    }

    .breadcrumb .breadcrumb_con {
        width: 100%;
    }

    .bmmc {
        width: 100%;
        background: none;
    }

    .ldxx {
        width: 100%;
    }

    .ldxx_left,
    .ldxx_left div {
        width: 100%;
    }

    .zwjz,
    .jzmz,
    .jzmz a,
    .fjz a,
    .ldxx_right,
    .grxx,
    .pho_l,
    .con_r,
    .gzfg {
        width: 100%;
    }

    .ldxx,
    .ldxx_left {
        height: auto;
    }

    .qzhdjh .title_qz {
        float: left;
        width: 70%;
        color: black;
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
    }

    .qzhdjh .time_qz {
        text-align: center;
        width: 25%;
        float: right;
    }

    .crzw_con {
        height: auto;
    }
    .position_t {
        font-size: 11px!important;
    }
    .con_r {
        height: auto;
    }
    .ldxm {
        display: block;
        margin-left: 0!important;
        margin-bottom: 20px;
    }
    
}